/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

.nm-menu-cart-count {
    height:17px;
    width:17px;
    background: #b7913f none repeat scroll 0 0;
    border-radius: 50%;
    text-align: center;
    color:#ffffff !important;
    line-height:17px;
    font-size:10px !important;
    top: -10px !important;
}

.cat-item-18  {
    display:none !important;
}

html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 11;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.58);
    font-weight: 600;
}

html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(https://www.chiclunette.com/wp-content/themes/savoy-child/img/chic-lunette-50.png);
    background-position: center center;
    background-size: cover;

}

@media screen and (min-width: 1200px){

    .o-img-rabais-chekcout__wrapper{
        width: 33.33333333%;
        float: right;
    }
    .o-img-rabais-chekcout{
        width: 50%;
        margin-bottom: 36px;
    }

}

@media screen and (min-width: 992px) and (max-width: 1199px){
    .o-img-rabais-chekcout__wrapper{
        width: 33.33333333%;
        float: left;
    }
    .o-img-rabais-chekcout{
        width: 50%;
        margin-bottom: 36px;
    }
    .checkout.woocommerce-checkout #order_review_heading{
        float: left;
    }
}

@media screen and (max-width: 991px){
    .o-img-rabais-chekcout__wrapper{
        float: none;
    }
    .o-img-rabais-chekcout{
        max-width: 250px;
        margin-bottom: 0;
        margin-top: 20px;
    }
    .checkout.woocommerce-checkout #order_review_heading{
        float: none;
    }
}

@media screen and (max-width: 599px){
    .o-img-rabais-chekcout{
        max-width: 50%;
    }
}



@media screen and (min-width: 1800px){

    html .vc_item.vc_active{
        width: 100% !important;
        height: 800px !important;
    }

    html .vc_inner{
        width: 100% !important;
        height: 800px !important;
    }

    html .vc_item .vc_inner img{
        width: 100% !important;
        height: 800px !important;
        object-fit: cover;
        object-position: center center;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
        font-size: 50px;
        padding-right: 220px;
        line-height: 200px;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
        width: 200px;
        height: 200px;
    }

}

@media screen and (min-width: 1200px)  and (max-width: 1799px){

    html .vc_item.vc_active{
        width: 100% !important;
        height: 600px !important;
    }

    html .vc_inner{
        width: 100% !important;
        height: 600px !important;
    }

    html .vc_item .vc_inner img{
        width: 100% !important;
        height: 600px !important;
        object-fit: cover;
        object-position: center center;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
        font-size: 40px;
        padding-right: 180px;
        line-height: 160px;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
        width: 160px;
        height: 160px;
    }

}

@media screen and (min-width: 900px)  and (max-width: 1199px){

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
        font-size: 30px;
        padding-right: 140px;
        line-height: 120px;
        bottom: 60px;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
        width: 120px;
        height: 120px;
    }

}

@media screen and (min-width: 767px)  and (max-width: 899px){

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
        font-size: 28px;
        padding-right: 0;
        line-height: 2;
        bottom: 60px;
        padding-bottom: 120px;
        width: 100%;
        left: 0;
        transform: none;
        text-align: center;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
        width: 100px;
        height: 100px;
        top: auto;
        bottom: 0;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

}


@media screen and (min-width: 600px)  and (max-width: 1199px){

    html .vc_item.vc_active{
        width: 100% !important;
        height: 400px !important;
    }

    html .vc_inner{
        width: 100% !important;
        height: 400px !important;
    }

    html .vc_item .vc_inner img{
        width: 100% !important;
        height: 400px !important;
        object-fit: cover;
        object-position: center center;
    }

}

@media screen and (max-width: 766px){

    html .vc_item.vc_active{
        width: 100% !important;
        height: 300px !important;
    }

    html .vc_inner{
        width: 100% !important;
        height: 300px !important;
    }

    html .vc_item .vc_inner img{
        width: 100% !important;
        height: 300px !important;
        object-fit: cover;
        object-position: center center;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading{
        font-size: 22px;
        padding-right: 0;
        line-height: 2;
        bottom: 20px;
        padding-bottom: 90px;
        width: calc(100% - 30px);
        left: 15px;
        transform: none;
        text-align: center;
    }

    html .-slider-with-title .wpb_wrapper .wpb_heading.wpb_gallery_heading:before{
        width: 80px;
        height: 80px;
        top: auto;
        bottom: 0;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

}